[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: Misc development news (#6)

Am Dienstag, den 15.04.2008, 22:58 +0200 schrieb Raphael Hertzog:
> FTFBS on packages build-depending on libqt4-dev
> -----------------------------------------------
>  If your package is build-depending on libqt4-dev and is currently failing
>  to build from sources, please wait for the next qt4-x11 package revision
>  before adding a gazillion of build-deps to your package.
>   -- Sune Vuorela

This isn't helpful for several reasons:
a) Burying this information in a wiki where people may or may not read
it in time (I just reverted a change already done in SVN).
b) What is the current/next revision of qt4-x11 at the time of writing
(ie, is this still valid or already obsoleted)?


Reply to: